Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223782 - Confusion over operation of storage/display sizes in option (post RHEL5 GA - usability)
Summary: Confusion over operation of storage/display sizes in option (post RHEL5 GA - ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 13:59 UTC by Len DiMaggio
Modified: 2009-04-16 22:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-15 18:26:36 UTC


Attachments (Terms of Use)

Description Len DiMaggio 2007-01-22 13:59:34 UTC
Description of problem:
Confusion over operation of storage/display sizes in option (post RHEL5 GA -
usability)

I assumed that this option would always modify the storage units used in the
displays, but according to Stan: 

'What you select, is just a preference. luci ignores selection if too huge or
too small numbers are in question. Preferred units will be used only if they are
smaller than units of rounded real size of block devices and that is only if
that size is mutable. So, it should apply if you want to resize an LV, or create
a new one, or new partition or selecting a block_size of GFS.'

This - how luci automatically determines to ignore the setting in many cases is
subtle. I think we should revsit this post RHEL5GA.

Version-Release number of selected component (if applicable):
luci-0.8-29.el5

How reproducible:
100%

Steps to Reproduce:
1. Set the display setting and view a disk.

Actual results:
I've never seen luci alter the display.

Expected results:
I think that users will assume that their preference setting will over-ride
other settings.

Additional info:

Comment 2 RHEL Product and Program Management 2007-03-21 22:40:27 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Kiersten (Kerri) Anderson 2007-04-23 17:02:08 UTC
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.

Comment 6 RHEL Product and Program Management 2007-10-31 15:42:58 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.